.wb-file-upload .wb-file-upload-box {
  height: 300px;
  padding: 20px;
}
.wb-file-upload .wb-file-upload-box .md-button {
  display: block;
  margin: 0 auto;
}
.wb-file-upload .wb-file-upload-box .md-fab {
  display: block;
  height: 56px;
  margin: 0 auto;
  width: 56px;
}
.wb-file-upload .wb-file-upload-box md-icon {
  font-size: 35px;
  vertical-align: -25%;
}
.wb-file-upload .wb-file-upload-box .md-grey {
  background: #CFD2D3;
}
.wb-file-upload .wb-file-upload-box .md-button.md-wbTheme-theme.md-accent {
  color: #ffffff;
}
.wb-file-upload .wb-file-upload-box.is-dragging {
  border: 2px dashed #7B868C;
}
.wb-file-upload .wb-file-upload-box.is-dragging .md-fab {
  background: #7B868C;
}
.wb-file-upload .wb-file-upload-box .narrow {
  margin-left: 12px;
}
.wb-file-upload .wb-file-upload-box .narrow .md-font.md-wbTheme-theme {
  font-size: 25px;
}
.wb-file-upload .wb-file-upload-box .narrow.md-accent > md-icon.md-wbTheme-theme {
  color: #ffffff;
}
.wb-file-upload .error-response {
  color: #E1251B;
  display: block;
  font-weight: 700;
  margin: 5px 0 5px;
}
.wb-file-upload .wb-file-upload-sample {
  border: 2px solid #00BF9F;
}
.wb-file-upload .wb-file-upload-input {
  border: 2px dashed #CFD2D3;
}
.wb-file-upload .wb-file-upload-input.has-success {
  border: 2px solid #00BF9F;
}
.wb-file-upload .wb-file-upload-input.has-error {
  border: 2px solid #E1251B;
}
.wb-file-upload .wb-file-upload-list {
  font-weight: 700;
  height: 56px;
  line-height: 56px;
}
.wb-file-upload--regular p {
  color: #DCE3EB;
  margin: 20px 0;
  width: 100%;
}
.wb-file-upload--vip .wb-file-upload-box .md-fab {
  margin-bottom: 40px;
}
